Advise?

Discussion in 'iPod touch Hacks' started by linden, Apr 11, 2008.

  1. linden macrumors regular

    linden

    Joined:
    Mar 23, 2008
    #1
    Hey all. I was wonting to get the CUSTOM apps for my jail broken ipod touch. But when i try to install it ses i need 1.1.2 or 1.1.3 is there a CUSTOM apps dor 1.1.4?
     
  2. thatonekid393 macrumors member

    Joined:
    Mar 12, 2008
    #2
    1.1.4, being the newest, has a bit more limitations than the others. Some of the other more widely-used apps were only developed up to 1.1.3, so you have to either find a special compatible version of that app (if it exists) or wait for it to be developed (or you could re-jailbreak to 1.1.3)
     
  3. andybno1 macrumors 68040

    andybno1

    Joined:
    Nov 6, 2007
    Location:
    Liverpool, UK
    #3
    ok in installer app go to sources and add the following:

    http://ipodtouched.net/repo.xml (click ok and wait for refresh)

    go to install and scroll down to iPod Touched, install the 1.1.4 compatibilty patch

    this will change the version number of the ipod to 1.1.3 so you can install stuff. to change back to 1.1.4 just uninstall it. This will not effect the running of the apps afterwards
     

Share This Page